package mypack2;
import mypack1.Base;

public class Guest{  
   public void method(){
       Base a=new Base();
       a.v1=1;  //合法
       //a.v2=1;  //编译出错
      // a.v3=1;  //编译出错
      // a.v4=1;  //编译出错
      // a.test(); //编译出错
  }
}
